*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: $b-font-family;
    font-size: $b-font-size;
    font-weight: $b-font-weight;
    line-height: $b-line-height;
    color: $b-color;
    text-align: left;
    background-color: $b-body-bg;
}

input,
button,
a {
    outline: none;
}

h1,
h2,
.form-field label {
    color: $b-title;
    font-weight: bold;
    display: block;
}

h1 {
    font-size: 28px;
    line-height: 38px;
}

.form-field label,
h2 {
    font-size: 13px;
    line-height: 18px;
    text-transform: uppercase;
}

input,
select,
textarea {
    font-size: 13.2px;
    line-height: 1;
    letter-spacing: .5px;
    color: $b-title;
    font-weight: 700;
}

.container {
    width: 100%;
    max-width: 740px;
    padding: 0 15px;
    margin: 0 auto;
}

.wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background-color: $b-dark-bg;
}

.sidebar {
    width: 100%;
    max-width: 322px;
}

.content {
    width: 100%;
    max-width: 388px;
    background-color: #fff;
    padding: 51px 28.5px 25px 34px;
}

button {
    margin-top: 48px;
    background-color: #005C9C;
    color: #fff;
    border: 0;
    border-radius: 3px;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    text-transform: uppercase;
    width: 100%;
    padding: 13px 13px 12px;
    cursor: pointer;
    transition: .2s ease-in-out;
    
    &:hover {
        opacity: .8;
    }
}